Error "Install Required Plugins"


  • Member
    borin
    February 2, 2018 at 10:35 pm #3302

    Hello,

    When I try to install this plugins

    1 – Physcode – Visual Composer Addon
    2 – Travel booking
    3 – Visual Composer
    4 – Revolution Slider

    I got the following error:

    Downloading installation package from http://physcode.com/plugins/revslider.zip…
    Download failed. cURL error 7:

    Please kindly advise how to fix this problem.

    Best Regards,
    Borin

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.